<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47f0cfbe2279246039e2a08bd9eb52dd">
  <dict>
    <!--2024-05-31 14:48:50.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2024-05-31 14:48:50.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 14:48:50.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:48:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:48:50.000-->
    <string key="virtual_ecclist_withcard">+112,+113,+115,+118,+117,+1530</string>
    <!--2024-05-31 14:48:50.000-->
    <string key="virtualnet_operatorname">PosteMobile</string>
    <!--2024-05-31 14:48:50.000-->
    <string key="voicemail_carrier">PosteMobile</string>
    <!--2024-05-31 14:48:50.000-->
    <string key="voicemail_number">427242</string>
    <!--2024-05-31 14:48:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
